<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3340fc0bb984270fefaef07e6896ded9/play-services-ads-11.0.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3340fc0bb984270fefaef07e6896ded9/play-services-ads-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3340fc0bb984270fefaef07e6896ded9/play-services-ads-11.0.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>